{
    "scripts": {
        "build": "npm run clean; tsc; npm run copy-views; npm run copy-public",
        "clean": "rm -rf dist",
        "copy-views": "cp -r src/views/ dist/views",
        "copy-public": "cp -r src/public/ dist/public",
        "start": "node dist/webapp.js",
        "dev": "npm run build && npm run start"
    },
    "dependencies": {
        "dotenv": "^10.0.0",
        "express": "^4.17.1",
        "express-openid-connect": "^2.5.0",
        "fs": "0.0.1-security",
        "https": "^1.0.0",
        "pg": "^8.11.3",
        "pug": "^3.0.2",
        "uuid": "^9.0.1"
    },
    "devDependencies": {
        "@types/express": "^4.17.14",
        "@types/node": "^20.8.6",
        "@types/pg": "^8.10.3",
        "@types/uuid": "^9.0.6"
    }
}
